@charset "utf-8";
.rip {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(rip.jpg);
	background-repeat: repeat-y;
}
td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.col1 {
	color: #C80122;
}
.col2 {
	color: #063;
}
.col3 {
	color: #039;
}
.col4 {
	color: #F90;
}
.col5 {
	color: #C39;
}
